{
  "navigationBarTitleText": "智小狸",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "top-box": "/components/top-box/top-box",
    "uni-swiper-dot": "/uni_modules/uni-swiper-dot/components/uni-swiper-dot/uni-swiper-dot",
    "mescroll-body": "/uni_modules/mescroll-uni/components/mescroll-body/mescroll-body",
    "tab-bar": "/components/tab-bar/tab-bar"
  }
}